
body.custom-background {
  background-image: url('cabc_background.jpg');
}

/* hide the title on front page */
div#main-content-inside h1 {
   display: none;
}

h2#site-slogan {
   color: black;
}

ul.language-switcher-locale-url { 
    list-style: none;
    list-style-type: none;
    display: flex;
}

ul.language-switcher-locale-url li { 
    padding-right: 5px;
}

ul.language-switcher-locale-url li+li::before { 
    content: " | ";
}

div#page-news {
    padding: 0px 10px 10px;
    background-color: #16DBE2;
}

div#page-meeting-times {
/*    background-color: #FFFFCC; */
}

div#page-about {
/*    background-color: #FFCCFF; */
}

div#page-venue {
/*    background-color: #CCFFCC; */
}

div#page-groups {
    background-color: #983FA0;
}

/* highlight for contact */
div.pane-contact {
    padding: 0px 10px 10px;
    background: #98FA88;
}



div.service-block-day {
    background-color: #e26c16;
    text-transform: uppercase;
    font-size: 200%;
    color: white;
    font-weight:bold;
    padding: 0px 8px;
}

div.service-block-slot {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-pack: start;
    -webkit-justify-content: flex-start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
}

div.service-block-slot-item {
    padding: 5px;
    width: 30%;
}

div.service-block-slot-time {
    font-size: 190%;
    font-weight: bold;
    text-transform: uppercase;
}

div.service-block-slot-desc {
}


div#page-groups h2 a {
    color: white;
}

div.group-block {
    -webkit-columns: 3 160px;
    -moz-columns: 3 160px;
    columns: 3 160px;
}

div.group-block-day {
    font-size: 200%;
    text-transform: uppercase;
    font-weight: bold;
    color: #C588CB;
    text-align: center;
    margin-bottom: -20px;
    line-height: 100%;
    margin-top: -20px;
}

div.group-block-slot {
    height: 360px;
}

div.group-block-slot-time {
    font-size: 200%;
    /* padding: 10px; */
    font-weight: bold;
    color: #C588CB;
    text-transform: uppercase;
    text-align: center;
    margin-bottom: -30px;
}

div.group-block-slot-desc {
    font-size: 80%;
    text-align: center;
    color: white;
}

@media only screen and (max-width: 959px) {
    /* show the pane one at a time */
    div.panel-panel.panel-col-first {
        width: 100%;
    }

    div.panel-panel.panel-col-last {
        width: 100%;
    }
    
    /* make the service into single column */
    div.service-block {
        -webkit-column-count: 1;
        -moz-column-count: 1;
        column-count: 1;
    }

    div.group-block {
        -webkit-column-count: 2;
        -moz-column-count: 2;
        column-count: 2;
    }
}

@media only screen and (max-width: 768px) {
    /* hide the map */
    div.about-map {
        display: none;
    }
    
    /* hide the background */
    body.custom-background {
        background-image: none;
    }
    
    /* hide the mp3 text */
    div.ui360-vis a.sm2_link {
        display: none;
    }
    
    /* make the image smaller */
    div#views_slideshow_cycle_main_carousel-panel_pane_1 div div div img {
/*        width: 50%; */
    }
}

@media only screen and (max-width: 465px) {
    /* make the group into single column */
    div.group-block {
        -webkit-column-count: 1;
        -moz-column-count: 1;
        column-count: 1;
    }
    div.group-block-slot {
        height: auto;
    }
    div.group-block-day {
        margin-top: auto;
    }

}

@media only screen and (max-width: 399px) {
    /* hide the slideshow */
    div#views_slideshow_cycle_main_carousel-panel_pane_1 {
        display: none;
    }

    div.views-slideshow-controls-bottom {
        display: none;
    }
    
    /* make larger font */
    div.service-block-slot-desc {
        font-size: 80%;
    }
}


h2{
	text-transform:uppercase;
	border-bottom:5px solid;
	font-weight:bold;
}
div#page-service h2{
	color:#000000;
	border-bottom:#000000 5px solid;
}

div#page-groups h2{
    color:#ffffff;
	border-bottom:#ffffff 5px solid;
}

